//
// GroupMembersBody.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct GroupMembersBody: Codable {

    public var userIds: [Int]

    public init(userIds: [Int]) {
        self.userIds = userIds
    }

    public enum CodingKeys: String, CodingKey { 
        case userIds = "user_ids"
    }

}
